/*CSS Reset*/
/*universal selector*/
* {
	margin-bottom: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	/*font-family: 'Open Sans', sans-serif;*/
	background-color: #3AAFA9;
	color: #17252A;
}


/*multiple selectors*/
.title1, .title2 {
	font-family: 'Archivo Black', sans-serif;
	font-size: 35px;
	color: #F4BC1C;
}

.subtitle1, .subtitle2, .subtitle3, .subtitle4, .subtitle5 {
	font-family: 'Archivo Black', sans-serif;
	font-size: 20px;
}

.paragraph1, .paragraph2, .paragraph3, .paragraph4, .paragraph5 {
	background-color: #2B7A78;
}

.img1, .img2 {
	height: 350px;
	width: 800px;
}

.img3, .img4, .img5 {
	height: 200px;
	width: 400px;
}